# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-08-22 23:28+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: forms.py:23
msgid "Images"
msgstr ""

#: models.py:44
msgid "Name"
msgstr ""

#: models.py:45
msgid "Image"
msgstr ""

#: models.py:48
msgid "horizontal Anchorpoint"
msgstr ""

#: models.py:55
msgid "vertical Anchorpoint"
msgstr ""

#: models.py:64
msgid "Description"
msgstr ""

#: models.py:70
msgid "Startpage"
msgstr ""

#: models.py:72
msgid "Display this Photo on the Startpage Teaser"
msgstr ""

#: models.py:74
msgid "Published on"
msgstr ""

#: models.py:76
msgid "Number of views"
msgstr ""

#: models.py:88
msgid "Event Image"
msgstr ""

#: models.py:89
msgid "Event Images"
msgstr ""

#: templates/gallery/photo_confirm_delete.html:16
msgid "Cancel"
msgstr ""

#: templates/gallery/photo_confirm_delete.html:17
#: templates/gallery/photo_confirm_delete.html:18
msgid "Delete"
msgstr ""

#: templates/gallery/photo_detail.html:19
msgid "previous"
msgstr ""

#: templates/gallery/photo_detail.html:27
msgid "Share on Google+"
msgstr ""

#: templates/gallery/photo_detail.html:28
msgid "Share on Twitter"
msgstr ""

#: templates/gallery/photo_detail.html:29
msgid "Share on Facebook"
msgstr ""

#: templates/gallery/photo_detail.html:33
msgid "Photographer"
msgstr ""

#: templates/gallery/photo_detail.html:34
msgid "on"
msgstr ""

#: templates/gallery/photo_detail.html:48
msgid "download"
msgstr ""

#: templates/gallery/photo_detail.html:51
msgid "save"
msgstr ""

#: templates/gallery/photo_list.html:20
msgid "delete"
msgstr ""

#: templates/gallery/photo_list.html:37
msgid "reset"
msgstr ""

#: templates/gallery/photo_list.html:38 templates/gallery/photo_upload.html:46
msgid "upload"
msgstr ""

#: templates/gallery/photo_upload.html:13
msgid "Start"
msgstr ""

#: templates/gallery/photo_upload.html:16
msgid "from"
msgstr ""

#: templates/gallery/photo_upload.html:16
msgid "to"
msgstr ""

#: templates/gallery/photo_upload.html:23
msgid "Location"
msgstr ""

#: templates/gallery/photo_upload.html:25
#: templates/gallery/photo_upload.html:26
msgid "Comments"
msgstr ""

#: templates/gallery/photo_upload.html:27
#: templates/gallery/photo_upload.html:28
msgid "Photos"
msgstr ""

#: templates/gallery/photo_upload.html:32
msgid "Upload"
msgstr ""

#: views.py:80
msgid "Event does not exist"
msgstr ""
